RubyGems Navigation menu

the_games_db 0.1.0

Ruby API Wrapper for TheGamesDB.net

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - March 04, 2013 (9.5 KB)
  2. 0.0.1 - September 23, 2011 (9.5 KB)

Runtime Dependencies (3):

nokogiri ~> 1.4
sax-machine ~> 0.1
typhoeus ~> 0.2

Development Dependencies (4):

guard-rspec ~> 0.4
mocha ~> 0.9
rake ~> 10.0
rspec ~> 2.6

Owners:

Authors:

  • Jared Pace

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 7,043

For this version 3,971

Licenses:

N/A

Required Ruby Version: None

Links: